badge.direct={0} direct report
badge.direct.##CONTEXT##=This is in an HR organizational chart. This is how many direct reports an HR manager has. This will read "1 direct report". 
badge.directs={0} direct reports
badge.directs.##CONTEXT##=This is in an HR organizational chart. This is how many direct reports an HR manager has. This will read "3 direct reports".
badge.direct_with_total={0} direct report ({1} total)
badge.direct_with_total.##CONTEXT##=This is in an HR organizational chart. This is how many direct reports an HR manager has, who also has managers that have direct reports. This will read "1 direct report (6 total)".
badge.directs_with_total={0} direct reports ({1} total)
badge.directs_with_total.##CONTEXT##=This is in an HR organizational chart. This is how many direct reports an HR manager has, who also has managers that have direct reports. This will read "2 direct reports (6 total)".
badge.total_and_direct={1} total reports ({0} direct)
badge.total_and_direct.##CONTEXT##=This is in an HR organizational chart. This is how many direct reports an HR manager has, who also has managers that have direct reports. This will read "6 total reports (3 direct)".
